=== debian/changelog ===
math-image (115-0.1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42_kevin@yahoo.com.au>  Sun, 12 Jul 2020 11:06:36 +1000
